Bug 1983107 - Not possible to clean unused members on CRD when Endpoints subset is empty
Summary: Not possible to clean unused members on CRD when Endpoints subset is empty
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.z
Assignee: Maysa Macedo
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On: 1983102
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-16 14:20 UTC by Maysa Macedo
Modified: 2021-08-25 13:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1983102
Environment:
Last Closed: 2021-08-25 13:49:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kuryr-kubernetes pull 540 0 None open Bug 1983107: Allow clean up of unused member 2021-07-16 14:39:52 UTC
Github openshift kuryr-kubernetes pull 541 0 None open Bug 1983107: Fix KLB conversion from annotations 2021-07-20 16:45:41 UTC
Red Hat Product Errata RHBA-2021:3197 0 None None None 2021-08-25 13:49:34 UTC

Comment 10 Itzik Brown 2021-08-10 03:03:58 UTC
Done an upgrade from 4.5.0-0.nightly-2021-07-29-225454 to 4.6.42 and didn't see the error

Comment 13 errata-xmlrpc 2021-08-25 13:49:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.43 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3197


Note You need to log in before you can comment on or make changes to this bug.